LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (https://www.linuxquestions.org/questions/linux-software-2/)
-   -   Centos 4.4, Spamassassin and ClamAV (https://www.linuxquestions.org/questions/linux-software-2/centos-4-4-spamassassin-and-clamav-536342/)

JediKnight2 03-10-2007 02:38 PM

Centos 4.4, Spamassassin and ClamAV
 
I for the life of me cannot get a good install of either of this on CentOS 4.4...Spamassassin is installed, but I cannot install spamass-milter to run with sendmail...

ClamAV needs a few dependencies CentOS doesn't have such as libcrypt.so.5, libssl.so.5 and some other dependency.

Anyone have a CentOS install with Spamassassin, ClamAV and Sendmail?

Lenard 03-11-2007 09:09 AM

CentOS == RHEL

See: http://dag.wieers.com/rpm/FAQ.php#B2

When done try something like: yum install clamav-db spamass-milter

.


All times are GMT -5. The time now is 08:26 PM.